.dgweb_list_item > .dgweb_list_item_pic > a{ display:block; overflow:hidden; }
.dgweb_list_item > .dgweb_list_item_pic > a > img{ width: 100%;height:auto; border:none !important; }
.dgweb_list_item{ float: left;margin: 20px 9px; background:#fcfcfc; position:relative; width: 305px !important; border: 1px solid #ccc;}
.dgweb_list_item > .dgweb_list_item_pic { height: auto !important; }
.dgweb_list_item .dgweb_list_item_a::after,
.dgweb_list_item .dgweb_list_item_a:after{ content: ''; transition: ease-in-out 0.15s all; background:#020fbd; position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; z-index: 1; }
.dgweb_list_item .dgweb_list_item_a::before,
.dgweb_list_item .dgweb_list_item_a:before { content: ''; transition: ease-in-out 0.4s all; background:#020fbd1; position: absolute; left: -200%; bottom: 0; width: 200%; height: 200%; z-index: 2; top: -200%; border-radius: 50%; opacity: 0; }
.dgweb_list_item:hover .dgweb_list_item_a::after{ }
.dgweb_list_item:hover .dgweb_list_item_a::before,
.dgweb_list_item:hover .dgweb_list_item_a:before { left: -50%; top: -50%; opacity: 1; }
.dgweb_list_item .dgweb_list_item_a{ width:100%; position:absolute; padding:2px 0 !important;overflow:hidden; }
.dgweb_list_item .dgweb_list_item_a a{ display: block; font-size: 18px; line-height: 52px; transition: ease-in-out 0.15s all; color:#fff; height: 50px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 0 15px; position:relative; z-index:3; }
.dgweb_list_item:hover > .dgweb_list_item_pic > a > img{ transform:scale(1.1); }
.dgweb_list_item:hover{ }
.dgweb_list_item:hover .dgweb_list_item_a{border:solid 1px #020fbd;}
.dgweb_list_item:hover .dgweb_list_item_a a{ color:#fff}
.dgweb_list_item{ margin-bottom: 50px;}


.photo_comm{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.photo_nexts{
	text-align: center;
}